Version: dev-libs/libxls 1.4.0-r1:0/1

Depends On: virtual/pkgconfig

USE Flags:

1.4.0-r1
"amd64 x86"
comments powered by Disqus